These are chat archives for highfidelity/hifi

8th
Sep 2016
Mohammed Nafees
@mnafees
Sep 08 2016 01:56
Is anyone else facing problems with building QuaZIP with Qt 5.7? requires C++11 support error? I’m using OS X.
David Rowe
@ctrlaltdavid
Sep 08 2016 03:02
Hi ... Note that High Fidelity is built with Qt 5.6.1 (just recently updated from Qt 5.5.1)